<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:MainDataTable="KTSC" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="KTSC">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="LCTG" type="xs:string" minOccurs="0" />
                <xs:element name="SR_HD" type="xs:string" minOccurs="0" />
                <xs:element name="SO_HD" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_HD" type="xs:dateTime" minOccurs="0" />
                <xs:element name="SOCT" type="xs:string" minOccurs="0" />
                <xs:element name="SO_PC" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYCT" type="xs:dateTime" minOccurs="0" />
                <xs:element name="DIENGIAI" type="xs:string" minOccurs="0" />
                <xs:element name="TKNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADTPNNO" type="xs:string" minOccurs="0" />
                <xs:element name="MAYTCPNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADMNO" type="xs:string" minOccurs="0" />
                <xs:element name="LO_NHAP" type="xs:string" minOccurs="0" />
                <xs:element name="TKCO" type="xs:string" minOccurs="0" />
                <xs:element name="MADTPNCO" type="xs:string" minOccurs="0" />
                <xs:element name="MAYTCPCO" type="xs:string" minOccurs="0" />
                <xs:element name="MADMCO" type="xs:string" minOccurs="0" />
                <xs:element name="LO_XUAT" type="xs:string" minOccurs="0" />
                <xs:element name="MA_CT" type="xs:string" minOccurs="0" />
                <xs:element name="MADTGT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDM" type="xs:string" minOccurs="0" />
                <xs:element name="DONVI_CTU" type="xs:string" minOccurs="0" />
                <xs:element name="DONVI" type="xs:string" minOccurs="0" />
                <xs:element name="LUONG_CTU" type="xs:double" minOccurs="0" />
                <xs:element name="LUONG" type="xs:double" minOccurs="0" />
                <xs:element name="DGVND" type="xs:double" minOccurs="0" />
                <xs:element name="TTVND" type="xs:double" minOccurs="0" />
                <xs:element name="PT_CK" type="xs:double" minOccurs="0" />
                <xs:element name="CHIETKHAU" type="xs:double" minOccurs="0" />
                <xs:element name="HDVAT" type="xs:string" minOccurs="0" />
                <xs:element name="TKTHUE" type="xs:string" minOccurs="0" />
                <xs:element name="TS_GTGT" type="xs:string" minOccurs="0" />
                <xs:element name="THUEVND" type="xs:double" minOccurs="0" />
                <xs:element name="TTVND_TT" type="xs:double" minOccurs="0" />
                <xs:element name="MATHANG" type="xs:string" minOccurs="0" />
                <xs:element name="MAKH" type="xs:string" minOccurs="0" />
                <xs:element name="TENKH" type="xs:string" minOccurs="0" />
                <xs:element name="MS_DN" type="xs:string" minOccurs="0" />
                <xs:element name="DIACHI" type="xs:string" minOccurs="0" />
                <xs:element name="DIACHI_NGD" type="xs:string" minOccurs="0" />
                <xs:element name="KHACHHANG" type="xs:string" minOccurs="0" />
                <xs:element name="GHICHU" type="xs:string" minOccurs="0" />
                <xs:element name="NV_BAN" type="xs:string" minOccurs="0" />
                <xs:element name="DGVON" type="xs:double" minOccurs="0" />
                <xs:element name="GTVON" type="xs:double" minOccurs="0" />
                <xs:element name="LAI_GOP" type="xs:double" minOccurs="0" />
                <xs:element name="TYGIA" type="xs:double" minOccurs="0" />
                <xs:element name="TTUSD" type="xs:double" minOccurs="0" />
                <xs:element name="THUEUSD" type="xs:double" minOccurs="0" />
                <xs:element name="TTUSD_TT" type="xs:double" minOccurs="0" />
                <xs:element name="SOCTGS" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYCTGS" type="xs:dateTime" minOccurs="0" />
                <xs:element name="STT_SC" type="xs:double" minOccurs="0" />
                <xs:element name="DT_NHAN" type="xs:string" minOccurs="0" />
                <xs:element name="DT_XUAT" type="xs:string" minOccurs="0" />
                <xs:element name="THANG" type="xs:double" minOccurs="0" />
                <xs:element name="SO_HOPDONG" type="xs:string" minOccurs="0" />
                <xs:element name="MAUSER" type="xs:string" minOccurs="0" />
                <xs:element name="MATTTU" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_DAO_HAN" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MADVTT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDVTT" type="xs:string" minOccurs="0" />
                <xs:element name="TKNHNO" type="xs:string" minOccurs="0" />
                <xs:element name="TENTKNHNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADVNT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDVNT" type="xs:string" minOccurs="0" />
                <xs:element name="TKNHCO" type="xs:string" minOccurs="0" />
                <xs:element name="TENTKNHCO" type="xs:string" minOccurs="0" />
                <xs:element name="TENVUNG" type="xs:string" minOccurs="0" />
                <xs:element name="KYHIEU" type="xs:string" minOccurs="0" />
                <xs:element name="MANGD" type="xs:string" minOccurs="0" />
                <xs:element name="DIENGIAI2" type="xs:string" minOccurs="0" />
                <xs:element name="DGUSD" type="xs:double" minOccurs="0" />
                <xs:element name="TIENHANG" type="xs:double" minOccurs="0" />
                <xs:element name="TENHH_IN" type="xs:string" minOccurs="0" />
                <xs:element name="HTTT" type="xs:string" minOccurs="0" />
                <xs:element name="INVOI" type="xs:string" minOccurs="0" />
                <xs:element name="MASANPHAM" type="xs:string" minOccurs="0" />
                <xs:element name="DONTRONG" type="xs:double" minOccurs="0" />
                <xs:element name="MA_NV_BAN" type="xs:string" minOccurs="0" />
                <xs:element name="SOCT_U" type="xs:string" minOccurs="0" />
                <xs:element name="COL_11" type="xs:double" minOccurs="0" />
                <xs:element name="COL_12" type="xs:double" minOccurs="0" />
                <xs:element name="COL_13" type="xs:double" minOccurs="0" />
                <xs:element name="DANHDAU" type="xs:string" minOccurs="0" />
                <xs:element name="TRANGTHAI" type="xs:double" minOccurs="0" />
                <xs:element name="HANSUDUNG" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MA_TT" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYLO" type="xs:dateTime" minOccurs="0" />
                <xs:element name="NHACUNGCAP" type="xs:string" minOccurs="0" />
                <xs:element name="NHASANXUAT" type="xs:string" minOccurs="0" />
                <xs:element name="stt_in" type="xs:decimal" minOccurs="0" />
                <xs:element name="CheDoKeToan" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_IN" type="xs:string" minOccurs="0" />
                <xs:element name="tentk_no" type="xs:string" minOccurs="0" />
                <xs:element name="tentk_co" type="xs:string" minOccurs="0" />
                <xs:element name="tenytcp_no" type="xs:string" minOccurs="0" />
                <xs:element name="tenytcp_co" type="xs:string" minOccurs="0" />
                <xs:element name="tenct" type="xs:string" minOccurs="0" />
                <xs:element name="tendtpn_No" type="xs:string" minOccurs="0" />
                <xs:element name="diachi_gh_No" type="xs:string" minOccurs="0" />
                <xs:element name="Ms_Dn_No" type="xs:string" minOccurs="0" />
                <xs:element name="Diachi_No" type="xs:string" minOccurs="0" />
                <xs:element name="Dienthoai_No" type="xs:string" minOccurs="0" />
                <xs:element name="So_Tknh_No" type="xs:string" minOccurs="0" />
                <xs:element name="Ten_Tknh_No" type="xs:string" minOccurs="0" />
                <xs:element name="tendtpn_Co" type="xs:string" minOccurs="0" />
                <xs:element name="diachi_gh_Co" type="xs:string" minOccurs="0" />
                <xs:element name="Ms_Dn_Co" type="xs:string" minOccurs="0" />
                <xs:element name="Diachi_Co" type="xs:string" minOccurs="0" />
                <xs:element name="Dienthoai_Co" type="xs:string" minOccurs="0" />
                <xs:element name="So_Tknh_Co" type="xs:string" minOccurs="0" />
                <xs:element name="Ten_Tknh_Co" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_so_hd" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_ngay_hd" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_tkno" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_tkco" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <KTSC>
    <LCTG>PKT</LCTG>
    <SO_HD />
    <SOCT>001/01</SOCT>
    <SO_PC />
    <NGAYCT>2008-01-01T00:00:00+07:00</NGAYCT>
    <DIENGIAI>Thuế môn bài năm 2008 phải nộp</DIENGIAI>
    <TKNO>6425</TKNO>
    <MADTPNNO />
    <MAYTCPNO />
    <MADMNO />
    <TKCO>3338</TKCO>
    <MADTPNCO />
    <MAYTCPCO />
    <MADMCO />
    <MA_CT />
    <MADTGT />
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>0</LUONG>
    <DGVND>0</DGVND>
    <TTVND>2500000</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <HDVAT>X</HDVAT>
    <TKTHUE>1331</TKTHUE>
    <THUEVND>0</THUEVND>
    <TTVND_TT>2500000</TTVND_TT>
    <MAKH />
    <NV_BAN />
    <DGVON>0</DGVON>
    <GTVON>0</GTVON>
    <LAI_GOP>0</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>34</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>1</THANG>
    <MAUSER>quanly</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <TENVUNG />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU>PKT001/01</DANHDAU>
    <TRANGTHAI>0</TRANGTHAI>
    <stt_in>1</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 48/2006/QĐ-BTC ngày 14/9/2006 của bộ trưởng BTC)</CheDoKeToan>
    <NGAY_IN>Ngày 1 Tháng 1 Năm 2008</NGAY_IN>
    <tentk_no>- THUẾ, PHÍ VÀ LỆ PHÍ</tentk_no>
    <tentk_co>- CÁC LOẠI THUẾ KHÁC</tentk_co>
    <tenytcp_no />
    <tenytcp_co />
    <danhsach_so_hd />
    <danhsach_ngay_hd />
    <danhsach_tkno>6425,6421,811</danhsach_tkno>
    <danhsach_tkco>3338,3341,3311</danhsach_tkco>
  </KTSC>
  <KTSC>
    <LCTG>PKT</LCTG>
    <SO_HD />
    <SOCT>001/01</SOCT>
    <SO_PC />
    <NGAYCT>2008-01-01T00:00:00+07:00</NGAYCT>
    <DIENGIAI>Lương phải trả cho nhân viên T01/08</DIENGIAI>
    <TKNO>6421</TKNO>
    <MADTPNNO>NV_002</MADTPNNO>
    <MAYTCPNO />
    <MADMNO />
    <TKCO>3341</TKCO>
    <MADTPNCO />
    <MAYTCPCO />
    <MADMCO />
    <MA_CT />
    <MADTGT />
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>0</LUONG>
    <DGVND>0</DGVND>
    <TTVND>25000000</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <HDVAT>X</HDVAT>
    <TKTHUE>1331</TKTHUE>
    <THUEVND>0</THUEVND>
    <TTVND_TT>25000000</TTVND_TT>
    <MATHANG />
    <MAKH />
    <TENKH>Đinh Thị Hiền</TENKH>
    <MS_DN />
    <DIACHI>155/19 Đinh Bộ Lĩnh, P.26, Q.Bình Thạnh</DIACHI>
    <DIACHI_NGD>155/19 Đinh Bộ Lĩnh, P.26, Q.Bình Thạnh</DIACHI_NGD>
    <KHACHHANG>Đinh Thị Hiền</KHACHHANG>
    <GHICHU />
    <NV_BAN />
    <DGVON>0</DGVON>
    <GTVON>0</GTVON>
    <LAI_GOP>0</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>468</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>1</THANG>
    <MAUSER>QUANLY</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <TENVUNG />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <TENHH_IN />
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU>PKT002/01</DANHDAU>
    <TRANGTHAI>0</TRANGTHAI>
    <stt_in>2</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 48/2006/QĐ-BTC ngày 14/9/2006 của bộ trưởng BTC)</CheDoKeToan>
    <NGAY_IN>Ngày 1 Tháng 1 Năm 2008</NGAY_IN>
    <tentk_no>- CHI PHÍ NHÂN VIÊN QUẢN LÝ</tentk_no>
    <tentk_co>- PHẢI TRẢ CÔNG NHÂN VIÊN</tentk_co>
    <tenytcp_no />
    <tenytcp_co />
    <tendtpn_No>Đinh Thị Hiền</tendtpn_No>
    <diachi_gh_No />
    <Ms_Dn_No />
    <Diachi_No>155/19 Đinh Bộ Lĩnh, P.26, Q.Bình Thạnh</Diachi_No>
    <Dienthoai_No />
    <So_Tknh_No />
    <Ten_Tknh_No />
    <danhsach_so_hd />
    <danhsach_ngay_hd />
    <danhsach_tkno>6425,6421,811</danhsach_tkno>
    <danhsach_tkco>3338,3341,3311</danhsach_tkco>
  </KTSC>
  <KTSC>
    <LCTG>PKT</LCTG>
    <SOCT>001/01</SOCT>
    <SO_PC />
    <NGAYCT>2008-01-01T00:00:00+07:00</NGAYCT>
    <DIENGIAI>Tiền lãi trả chậm T01/08 phải trả cho CN Miền Tây</DIENGIAI>
    <TKNO>811</TKNO>
    <MADTPNNO />
    <MAYTCPNO />
    <MADMNO />
    <TKCO>3311</TKCO>
    <MADTPNCO>KH_029</MADTPNCO>
    <MAYTCPCO />
    <MADMCO />
    <MA_CT />
    <MADTGT />
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>0</LUONG>
    <DGVND>0</DGVND>
    <TTVND>5319737</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <HDVAT>X</HDVAT>
    <TKTHUE>1331</TKTHUE>
    <THUEVND>0</THUEVND>
    <TTVND_TT>5319737</TTVND_TT>
    <MATHANG>Thép D16</MATHANG>
    <MAKH />
    <TENKH>Công ty TNHH TM DV Tân Bảo Nguyên</TENKH>
    <MS_DN>0303194273</MS_DN>
    <DIACHI>36/62 Đường D2, P.25, Q.Bình Thạnh</DIACHI>
    <DIACHI_NGD>36/62 Đường D2, P.25, Q.Bình Thạnh</DIACHI_NGD>
    <KHACHHANG>Công ty TNHH TM DV Tân Bảo Nguyên</KHACHHANG>
    <GHICHU />
    <NV_BAN />
    <DGVON>0</DGVON>
    <GTVON>0</GTVON>
    <LAI_GOP>0</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>509</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>2</THANG>
    <MAUSER>QUANLY</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <TENVUNG />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <TENHH_IN />
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU>PKT010/08</DANHDAU>
    <TRANGTHAI>0</TRANGTHAI>
    <stt_in>3</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 48/2006/QĐ-BTC ngày 14/9/2006 của bộ trưởng BTC)</CheDoKeToan>
    <NGAY_IN>Ngày 1 Tháng 1 Năm 2008</NGAY_IN>
    <tentk_no>CHI PHÍ KHÁC</tentk_no>
    <tentk_co>PHẢI TRẢ CHO NGƯỜI BÁN</tentk_co>
    <tenytcp_no />
    <tenytcp_co />
    <tendtpn_Co>Chi Nhánh Miền Tây - Tổng Công Ty Thép Việt Nam</tendtpn_Co>
    <diachi_gh_Co />
    <Ms_Dn_Co>0100100047-011</Ms_Dn_Co>
    <Diachi_Co>02 Lê Hồng Phong, P.Trà Nóc, Q.Bình Thủy, Tp.Cần Thơ</Diachi_Co>
    <Dienthoai_Co />
    <So_Tknh_Co />
    <Ten_Tknh_Co />
    <danhsach_so_hd />
    <danhsach_ngay_hd />
    <danhsach_tkno>6425,6421,811</danhsach_tkno>
    <danhsach_tkco>3338,3341,3311</danhsach_tkco>
  </KTSC>
</NewDataSet>